[Patch]: Support VMS in libstdc++ crossconfig.m4

Paolo Carlini paolo.carlini@oracle.com
Sat Mar 31 01:59:00 GMT 2012


Hi,
> Hi,
>
> currently all VMS compilers are built on Unix.  So, to build the libstdc++ library, this looks like the minimum required.
>
> Tested by build libstdc++ for ia64-hp-openvms.
>
> Ok for trunk ?
I understand that without your patch a libstdc++ for ia64-hp-openvms 
cannot be build at all, and I don't see how your fix could negatively 
affect other targets, thus Ok for mainline.

Thanks,
Paolo.



More information about the Libstdc++ mailing list